---
name: lumberjack
---
SilverStripe\Admin\LeftAndMain:
  extra_requirements_css:
    - silverstripe/lumberjack:client/dist/styles/lumberjack.css
  extra_requirements_javascript:
    - silverstripe/lumberjack:client/dist/js/GridField.js
